[Desktop Entry]
Hidden=false
Keys=amg
Name=All Music Guide
Name[az]=Geniş Musiqi Rəhbəri
Name[bn]=অল মিউজিক গাইড
Name[bs]=Vodič za svu muziku
Name[ca]=Guia per a tota la música
Name[cy]=Canllaw Cerdd
Name[da]=All musik-guide
Name[el]=Οδηγός All Music
Name[eo]=Konciza gvidlibro
Name[es]=Guía All Music
Name[eu]=All Music gida
Name[fr]=Guide All Music
Name[gl]=Guia de Toda a Música
Name[he]=מדריך למוסיקה
Name[hi]=सम्पूर्ण संगीत मार्गदर्शिका
Name[is]=Tónlistarhandbók
Name[it]=Guida All Music
Name[km]=មគ្គុទ្ទេសក៍​តន្ត្រី​ទាំងអស់
Name[ms]=Panduan Semua Muzik
Name[pa]=ਸਭ ਸੰਗੀਤ ਗਾਈਡ
Name[pl]=Przewodnik muzyczny
Name[pt]=Guia Toda a Música
Name[pt_BR]=Guia All Music
Name[ro]=Ghid muzical complet
Name[rw]=Inyifashisho y'Imiziki Yose
Name[sl]=Vodnik All Music
Name[sr]=Свемузички водич
Name[sr@Latn]=Svemuzički vodič
Name[sv]=Guiden All Musik
Name[ta]=அனைத்து இசை துணை
Name[tg]=Ҳамаи мусиқихо 
Name[tr]=Müzik Kılavuzu
Name[tt]=All Music
Name[zh_CN]=全音乐指南
Name[zh_TW]=所有音樂指南
Query=http://www.allmusic.com/cg/amg.dll?p=amg&opt1=1&sql=\\{@}
ServiceTypes=SearchProvider
Type=Service
